/*
 * eFlow Store Customizer - @Copyright 2022 -Author: RJ Ruggiero - Website: http://axyn.com
 */

/* Reflow theme basic settings */
:root {
    --ref-white: var(--bs-white, var(--white, rgba(255, 255, 255, 1.00))) !important;
    --ref-gray-100: var(--bs-gray-100, rgba(248, 249, 250, 1.00)) !important;
    --ref-gray-300: var(--bs-gray-300, rgba(222, 226, 230, 1.00)) !important;
    --ref-gray: var(--bs-gray-600, rgba(178, 184, 191, 1.00)) !important;
    --ref-gray-700: var(--bs-gray-700, %id-grey2[1]%) !important;
    --ref-darkgray: var(--bs-gray-800, rgba(73, 80, 87, 1.00)) !important;
    --ref-black: var(--bs-black, var(--black, rgba(0, 0, 0, 1.00))) !important;
    --ref-primary: var(--bs-primary, var(--primary, rgba(13, 110, 253, 1.00))) !important;
    --ref-success: var(--bs-success, var(--success, rgba(32, 201, 151, 1.00))) !important;
    --ref-danger: var(--bs-danger, var(--danger, rgba(255, 0, 81, 1.00))) !important;
    --ref-warning: var(--bs-warning, var(--warning, rgba(247, 226, 150, 1.00))) !important;
    --ref-body-color: var(--bs-body-color, rgba(33, 37, 41, 1.00)) !important;
    --ref-border-radius: 0.30rem !important;
    --ref-gutter-sm: 0.50em !important;
    --ref-gutter-md: 1.0em !important;
    --ref-gutter-lg: 2.0em !important;
    --ref-gutter: var(--ref-gutter-md);
    --ref-input-padding: 0.50rem !important;
    --ref-input-padding-sm: 0.50rem !important;
    --ref-btn-padding: 0.50rem 1.50rem !important;
    --ref-btn-border-radius: 0.30rem !important;
}

.reflow-product-list.ref-cards .ref-products .ref-media .ref-image {
	border-radius: var(--ref-border-radius);
}
.ref-button {color: var(--ref-white) !important;}


#stacks_in_14 .dummy-stacks_in_14 {
	font-size: 1rem;
	
	 
	
	
}


#stacks_in_2 {
	margin:  16px;
	padding:  12px;
}

#stacks_in_4 .reflow-product-search .ref-cancel-search {display:none !important;}
#stacks_in_4 .reflow-product-search .ref-button {z-index: 0;}



#stacks_in_9 {
	margin:  7px;
}

#stacks_in_6 {
	margin:  12px;
	padding:  7px;
}
#stacks_in_3.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 15px 6px 22px 4px;
}
@media screen and (min-width: 770px){
	#stacks_in_3.aspen_split{
		padding: 56px 24px 47px 24px;
	}
}
#stacks_in_3.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_3.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_3.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_3.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_3 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_3.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(14, 30, 33, 1.00), rgba(20, 42, 47, 1.00));
}

 
#stacks_in_3.aspen_split{color:rgba(250, 248, 246, 1.00);} 
#stacks_in_3.aspen_split h1, 
#stacks_in_3.aspen_split h2,
#stacks_in_3.aspen_split h3, 
#stacks_in_3.aspen_split h4, 
#stacks_in_3.aspen_split h5, 
#stacks_in_3.aspen_split h6{color: rgba(239, 102, 56, 1.00);} 
#stacks_in_3.aspen_split a{color: rgba(234, 101, 57, 1.00);} 
#stacks_in_3.aspen_split a:hover{color: rgba(255, 167, 142, 1.00);}